h2 {
    color: #008D96;
}

.contact-img {
    width: 125px;
    height: 125px;
    border-radius: 50%;
}

.dotted-line {
    border-style: dashed;
    border-color: #008D96;
    border-width: 2px;
}

.settingline {
    font-size: 22px;
    font-weight: 600;
    color: #008D96;
}

.edit {
    color: #008D96;
}

.dotted-line1 {
    cursor: pointer;
    color: #3B566E;
    font-weight: bolder;
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 70%;
    border-bottom: dashed;
    border-color: #008D96;
    border-width: 2px;
    height: 45px;
    font-size: 0.9em;
}

.Profile {
    width: 100vw;
    height: 100vh;
    background-color: rgba(76, 176, 184, 0.12);
}

.sidebar {
    height: 87%;
    width: 100%;
    background-color: transparent;
}

// vi
.inputbox {
    height: 100%;
    width: 80%;
    border-radius: 8px;
    border: 1px solid #008D96;
    border-width: 1px;
    padding-left: 20px;
}

.inputbox:focus {
    outline-width: 0px;
    border: 2px solid #008D96;
}

.inputwrap {
    height: 73%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.inputsplit {
    display: flex;
    flex-direction: row;
    width: 100%;
    height: 22%;
    align-items: center;
    justify-content: space-evenly;
    margin-top: 4%;
}

.inputbox1 {
    height: 100%;
    width: 41%;
    border-radius: 8px;
    border: 1px solid #008D96;
    border-width: 1px;
    padding-left: 20px;
}

.inputbox1:focus {
    outline-width: 0px;
    border: 2px solid #008D96;
}

.inputbox2 {
    margin-top: 4%;
    width: 89%;
}

.inputbox2:focus {
    outline-width: 0px;
    border: 2px solid #008D96;
}

.password3 {
    height: 15%;
    flex-direction: row;
    display: flex;
    border-bottom: 1px solid #ECECEE;
    box-shadow: 0px 1px 0px #ECECEE;

}

.space1 {
    height: 100%;
    width: 5%;

}

.text1 {
    height: 100%;
    width: 90%;

    align-items: center;
    display: flex;


}

.word1a {
    font-size: 16;
    font-weight: 700;
    color: #008D96;
}



.inputcontainer2a {
    height: 67%;
    flex-direction: column;
    display: flex;
    justify-content: space-evenly;
}

.inputbox2a {
    font-size: 14px;
    font-weight: 400;
    height: 56px;
    width: 80%;
    border-radius: 8px;
    border: 1px solid #008D96;
    border-width: 1px;
    padding-left: 20px;
    // / border: #008D96 /
}

.buttoncontainer1 {
    height: 15%;

    flex-direction: row;

    display: flex;

}

.buttongap1 {
    display: flex;
    width: 45%;


}

.buttonbox1 {
    width: 55%;

    justify-content: space-evenly;
    align-items: center;
    display: flex;
    flex-direction: row;
}

.button1a {
    border: none;
    width: 76px;
    height: 32px;
    border-radius: 4px;
    background-color: rgba(0, 141, 150, 0.15);
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.button1atext {
    font-size: 14px;
    font-weight: 700;
    color: #110F24;
}

.button2a {
    border: none;
    width: 110px;
    height: 32px;
    border-radius: 8px;
    background-color: #008D96;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.button2atext {
    font-size: 14px;
    font-weight: 700;
    color: #FFFFFF;
}

.password4 {
    height: 20%;
    flex-direction: row;
    display: flex;

    border-bottom: 1px solid #ECECEE;
    box-shadow: 0px 1px 0px #ECECEE;

}

.space2 {
    height: 100%;
    width: 5%;
}

.text2 {
    height: 100%;
    width: 90%;
    align-items: center;
    display: flex;
}

.word1a {
    font-size: 16;
    font-weight: 700;
    color: #008D96;
}

.buttoncontainer2 {
    height: 25%;
    flex-direction: row;
    display: flex;
}

.logoutcontainer {
    height: 50%;
    align-items: center;
    justify-content: center;
    display: flex;
}

.logoutcontainer1 {
    width: 90%;
    height: 90%;
    align-items: center;
    justify-content: start;
    display: flex;
    padding-left: '25px'
}

.logoutcontainer1text {
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
    color: #110F24;
}

.Profilename {
    font-size: 18px;
    word-spacing: 5px;
    line-height: 18px;
}

.mailid {
    font-size: 16px;
    line-height: 15px;
    font-weight: 400;
    color: #6F8BA4;
}

.backbtn-wrap {
    display: flex;
    flex-direction: row;
    justify-content: left;
    padding-left: 9%;

    .leftarrowpic {
        // margin-left: -25px;
        margin-right: 12%;
        cursor: pointer;
    }
}

@media only screen and (min-width:320px) and (max-width:425px) {
    .sidebar {
        .contact-img{
            margin-top: 5%;
        }
        .backbtn-wrap {
            margin-top: 70%;
        }
    }
}

@media only screen and (min-width:768px) and (max-width:1024px) {
    .dotted-line1 {
        font-size: 0.8em;
    }
}